{
  "arch": "x86_64",
  "build": "py27h7eb728f_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=4.9",
    "pyinstaller",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "taco",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1529164029790,
  "version": "0.7.3"
}